ServerEvents.recipes(event => {
    event.custom({
  "type": "farmersdelight:cooking",
  "cookingtime": 200,
  "experience": 1.0,
  "ingredients": [
    {
      "item": "farmersdelight:minced_beef"
    },
    {
      "item": "farmersdelight:raw_pasta"
    },
    {
      "item": "farmersdelight:tomato_sauce"
    }
  ],
  "result": {
    "item": "farmersdelight:pasta_with_meatballs"
  }
    })
    event.remove({output:'farmersdelight:pasta_with_meatballs'})
})